
.soliloquy-container {
	z-index:10;
	overflow:hidden;
}
.soliloquy-caption{
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
	zoom: 1;	
	bottom:110px!important;
}
.soliloquy-control-nav {left:50%;}
.soliloquy-control-nav li a {
	background-image:url('../slider/images/slider-dots.png')!important;
}
.soliloquy-caption .soliloquy-caption-inside {
	color: #fff;
	display: block;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	padding: 10px;
	text-align:left!important;
	text-shadow: 0 1px 0 rgba(0,0,0,.3);
	zoom: 1;
	background:none!important;
}
.soliloquy-caption .soliloquy-caption-inside p {
	max-width:60%;
	 font-family: 'Open Sans';
	font-weight:normal;
	font-size:16px;
}

.menu {
	position:absolute!important;	
	z-index:11;
}
	.menu ul ul { /* this targets all sub menus */
		display: none; /* hide all sub menus from view */
		position: absolute;		
		z-index: 12;
		padding:0;
	} 

 

@media only screen and (min-width:200px) and (max-width:780px) {
	.soliloquy-caption {bottom:0px!important;position:relative!important; width:100%;background: #083d87!important;}
	.soliloquy-caption .soliloquy-caption-inside {
		background: #083d87!important;
		overflow: auto;padding: 20px;}
	.soliloquy-direction-nav a, .soliloquy-control-nav {display:none!important;}
	 .bannerbox{background: #083d87!important;}  
	.soliloquy-caption .soliloquy-caption-inside p {max-width:100%;}	

}

@media only screen and (min-width:780px) and (max-width:1220px) {

	.soliloquy-caption {bottom:45px!important;}	
	.soliloquy-caption .soliloquy-caption-inside p {max-width:100%;}

}
@media only screen and (min-width:1220px) and (max-width:1470px) {

	.soliloquy-caption {bottom:45px!important;}
	
}

